;LANGUAGE Japanese

[ShortCut]



[WARNING]
Used_wintab32dll=Please close all graphic software or remove your tablet driver and restart your system, then this driver can be installed successfully.



;IDD_SETUP_DIALOG
[102]
102=USB Tablet Manager
1002=USB Tablet Manager をインストールします。  続けるには OK をクリックしてください。
1=OK
2=キャンセル

[103]
103=USB Tablet Manager
1001=USB Tablet Manager は正常にインストールされました。
1=OK